Personal API Tokens
Cette page n'est pas disponible en français. La version anglaise est affichée.
Get personal API tokens
Returns the personal API tokens of the authenticated user that belong to the workspace the request acts in (a global user: the tokens that belong to no workspace).
Authorization
BearerAuthObject AuthorizationBearer <token>
Machine tokens only: a personal API token or a product robot token (POST /api/v2/products/{uid}/robot-tokens). A session JWT here is 401 — the web app uses the b2t_access cookie.
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/personal-api-tokens"[ { "id": "01964e3a-7e1c-7000-8000-000000000001", "name": "My laptop", "createdAt": "2026-03-23T10:00:00+00:00", "expiresAt": "2026-03-24T10:00:00+00:00", "isActive": true, "actions": [ "PersonalApiTokenRenew" ] }]{ "message": { "error": "Your request was made with invalid credentials." }}{ "message": { "error": "You are not allowed to perform this action." }}{ "message": { "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}" }}